.content{
    display: flex;
    gap: 20px;
    flex-direction: column;
    max-width: 1024px;
    margin: auto;
    align-items: center;
}

.image{
    width: 100%;
    padding-top: 50%;
    border-radius: 20px;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.footer{
    width: 100%;
    display: inline-flex;
    gap: 20px;
    justify-content: space-between;
}

.tags{
    display: inline-flex;
    gap: 20px;
    flex-wrap: wrap;
}

.tag{
    padding: 5px 15px;
    color: black;
    background-color: white;
    border-radius: 10px;
}

.price{
    display: flex;
    align-items: center;
    color: #ee83e5;
    font-weight: 700;
}